org.eclipse.mat.ui.editor

## Class MultiPaneEditorContributor

- java.lang.Object
- - EditorActionBarContributor
  - - org.eclipse.mat.ui.editor.MultiPaneEditorContributor

    public class MultiPaneEditorContributor
    extends EditorActionBarContributor

### Constructor Summary

Constructors
Constructor and Description
`MultiPaneEditorContributor()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `dispose()`
`IEditorPart` `getActivePage()`
`void` `setActiveEditor(IEditorPart part)`
`void` `setActivePage(AbstractEditorPane part)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MultiPaneEditorContributor

    public MultiPaneEditorContributor()

### Method Detail

#### dispose

    public void dispose()

#### setActiveEditor

    public void setActiveEditor(IEditorPart part)

#### setActivePage

    public void setActivePage(AbstractEditorPane part)

#### getActivePage

    public IEditorPart getActivePage()